uuid:
  -
    value: 8a133b07-bc17-45ae-be55-66980ae3f69e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_155793170-delos.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_155793170-delos_0.jpg'
    url: /sites/default/files/2019-10/shutterstock_155793170-delos_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 643946
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:47:59+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:47:59+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
